#!/usr/bin/make -f
%:
	dh $@

instance_otf:
	for glyph in $(wildcard Sources/Glyphs/*.glyphs) ; \
	do \
		fontmake -i -o otf -g $${glyph} ; \
	done

override_dh_auto_build: instance_otf
	for otf in $(wildcard instance_otf/*.otf) ; \
	do \
		sfnt2woff-zopfli $${otf} ; \
		woff2_compress $${otf} ; \
	done

override_dh_clean:
	$(RM) -rf instance_ufo/ master_ufo/
	$(RM) -rf instance_otf/ master_otf/
	dh_clean
